.animsition .page-content--bge5 {
  /*  background-image: -moz-linear-gradient(90deg, #39393c 0%, #909090 100%);
    background-image: -webkit-linear-gradient(90deg, #39393c 0%, #909090 100%);
    background-image: -ms-linear-gradient(90deg, #39393c 0%, #909090 100%); */
  background: #dfdfdf;
}

.login-logo{
  margin-bottom: 0px !important;
}

.caja-tramite .overview-item {
  height: 8em;
}

.custom-file-input ~ .custom-file-label::after {
  content: "Elegir";
}

.overview-item--c5 {
  background-image: -moz-linear-gradient(90deg, #444444 0%, #868383 100%);
  background-image: -webkit-linear-gradient(90deg, #444444 0%, #868383 100%);
  background-image: -ms-linear-gradient(90deg, #444444 0%, #868383 100%);
}

.overview-item--c6 {
  background-image: -moz-linear-gradient(90deg, #3924ec 0%, #008fe2 100%);
  background-image: -webkit-linear-gradient(90deg, #3924ec 0%, #008fe2 100%);
  background-image: -ms-linear-gradient(90deg, #3924ec 0%, #008fe2 100%);
}

.btn-gradient {
  color: #fff !important;
  border: 0px solid transparent !important;
}

.btn-gradient:active {
  background: #1b4da9;
}

.caja-calendario {
  background: #fff;
  padding: 30px;
}

.fc-title,
.fc-time {
  color: #fff;
}

.btn-gradient:hover {
  opacity: 0.8;
}

.separador {
  margin-bottom: 3em;
}

.logo-mobile {
  margin-right: auto;
  margin-left: auto;
  display: block;
}

.btn-centered {
  margin-right: auto;
  margin-left: auto;
  display: block;
}

.element-circle {
  border-radius: 50% !important;
}

.tipo_tramites .table-earning thead th {
  font-size: 13px !important;
}

.header-card-primary {
  background-color: #212529 !important;
  border-color: #32383e !important;
  color: #fff !important;
}

.es-oculto {
  display: none;
  border-radius: 0px !important;
}

.element-flat {
  border-radius: 0px !important;
}

#caja_tramite {
  cursor: pointer;
}

.leyenda-rechazo {
  font-style: italic;
  font-size: 10px;
}

.developed-by {
  font-size: 11px;
}

.developed-by a {
  display: initial;
}

/************************************************************************
*
* datatables.scss 
* ----------------------------------------------------------------------
* Custom datatables styling.
*
* Author: Humza Khan
*
*************************************************************************/
.dataTables_filter {
  position: relative;
  display: block;
  float: left;
  margin: 0 0 20px 20px;
}

.dataTables_filter > label {
  margin-bottom: 0;
  position: relative;
}

.dataTables_filter > label:after {
  content: "\f002";
  font-family: "FontAwesome";
  font-size: 0.688rem;
  display: inline-block;
  position: absolute;
  top: 12px;
  right: 12px;
  color: #636c72;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dataTables_filter > label > span {
  float: left;
  margin: 8px 15px;
  margin-left: 0;
}

.dataTables_filter input {
  outline: 0;
  width: 200px;
  height: 2.09375rem;
  padding: 7px 12px;
  padding-right: 1.532rem;
  font-size: 0.875rem;
  line-height: 1.25;
  color: #464a4c;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

.filter-right .dataTables_filter {
  float: right;
}

.dataTables_length {
  float: right;
  display: inline-block;
  margin: 0 0 20px 20px;
}

.dataTables_length > label {
  margin-bottom: 0;
}

.dataTables_length > label > span {
  float: left;
  margin: 8px 15px;
  margin-left: 0;
}

.dataTables_length > label > select {
  margin-top: 5px;
  padding: 5px;
}

.length-left .dataTables_length {
  float: left;
}

.dataTables_info {
  float: left;
  padding: 8px 0;
  margin-bottom: 20px;
}

.info-right .dataTables_info {
  float: right;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  background: none !important;
  background-color: #eeeeef !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  background: none !important;
  background-color: #181717 !important;
}

table.dataTable thead th,
table.dataTable thead td {
  border-bottom: 1px solid #eeeeef;
}

table.dataTable tfoot th,
table.dataTable tfoot td {
  border-top: 1px solid #eeeeef;
}

table.dataTable thead .sorting {
  background-image: url("../vendor/dataTables/sort_both.png") !important;
}

table.dataTable thead .sorting_asc {
  background-image: url("../vendor/dataTables/sort_asc.png") !important;
}

table.dataTable thead .sorting_desc {
  background-image: url("../vendor/dataTables/sort_desc.png") !important;
}

table.dataTable thead .sorting_asc_disabled {
  background-image: url("../vendor/dataTables/sort_asc_disabled.png") !important;
}

table.dataTable thead .sorting_desc_disabled {
  background-image: url("../vendor/dataTables/sort_desc_disabled.png") !important;
}

@media (max-width: 991px) {
  .header-desktop {
    display: none;
  }

  .btn-gradient {
    border-radius: 0px !important;
  }
}

/* Center ratings in container */
.box-example-1to10 .br-wrapper {
  width: 210px;
  position: absolute;
  margin: 0px 0 0 -105px;
  left: 50%;
}
.box-example-movie .br-wrapper {
  width: 300px;
  position: absolute;
  margin: 0px 0 0 -125px;
  left: 50%;
}
.box-example-square .br-wrapper {
  width: 190px;
  position: absolute;
  margin: 0px 0 0 -95px;
  left: 50%;
}
.box-example-pill .br-wrapper {
  width: 232px;
  position: absolute;
  margin: 0px 0 0 -116px;
  left: 50%;
}
.box-example-reversed .br-wrapper {
  padding-top: 1.3em;
  width: 356px;
  position: absolute;
  margin: 0px 0 0 -178px;
  left: 50%;
}
.box-example-horizontal .br-wrapper {
  width: 120px;
  position: absolute;
  margin: 0px 0 0 -60px;
  left: 50%;
}
/* Display star ratings */
.star-ratings h1 {
  font-size: 1.5em;
  line-height: 2;
  margin-top: 3em;
  color: #757575;
}
.star-ratings p {
  margin-bottom: 3em;
  line-height: 1.2;
}
.star-ratings h1,
.star-ratings p {
  text-align: center;
}
.star-ratings .stars {
  width: 120px;
  text-align: center;
  margin: auto;
  padding: 0 95px;
}
.star-ratings .stars .title {
  font-size: 14px;
  color: #cccccc;
  line-height: 3;
}
.star-ratings .stars select {
  width: 120px;
  font-size: 16px;
}
.star-ratings .stars-example-fontawesome,
.star-ratings .stars-example-css,
.star-ratings .stars-example-bootstrap {
  float: left;
}
.star-ratings .stars-example-fontawesome-o {
  width: 200px;
}
.star-ratings .stars-example-fontawesome-o select {
  width: 200px;
}
.start-ratings-main {
  margin-bottom: 3em;
}
/* Boxes */
.box {
  width: 100%;
  float: left;
  margin: 1em 0;
}
.box .box-header {
  text-align: center;
  font-weight: 400;
  padding: 0.5em 0;
}
.box .box-body {
  padding-top: 2em;
  height: 85px;
  /* rating widgets will be absolutely centered relative to box body */
  position: relative;
}
.box select {
  width: 120px;
  margin: 10px auto 0 auto;
  display: block;
  font-size: 16px;
}
.box-large .box-body {
  padding-top: 2em;
  height: 120px;
}
.box-orange .box-header {
  background-color: #edb867;
  color: white;
}
.box-orange .box-body {
  background-color: white;
  border: 2px solid #f5d8ab;
  border-top: 0;
}
.box-green .box-header {
  background-color: #50e3c2;
  color: white;
}
.box-green .box-body {
  background-color: white;
  border: 2px solid #92eed9;
  border-top: 0;
}
.box-blue .box-header {
  background-color: #4278f5;
  color: white;
}
.box-blue .box-body {
  background-color: white;
  border: 2px solid #8bacf9;
  border-top: 0;
}
@media print {
  .star-ratings h1 {
    color: black;
  }
  .star-ratings .stars .title {
    color: black;
  }
  .box-orange .box-header,
  .box-green .box-header,
  .box-blue .box-header {
    background-color: transparent;
    color: black;
  }
  .box-orange .box-body,
  .box-green .box-body,
  .box-blue .box-body {
    background-color: transparent;
    border: none;
  }
}
.br-theme-bars-movie .br-widget .br-current-rating {
    width: 190px !important;
}